local fn = _gn(0x4C4D6B2644F458CB)
--- Returns the number of *types* of licence plates, enumerated below in SET_VEHICLE_NUMBER_PLATE_TEXT_INDEX.
function Global.GetNumberOfVehicleNumberPlates()
	return _in2(fn, _ri)
end
